/* TABLE OF CONTENTS */

/*
1. General classes and styles
2. Header
3. Footer
	3.1 Widgets
4. Home Page
5. Search Page
6. Article Slider
7. 404 Page
8. Post
9. Comments
10. Contact Form 7
*/

/* 1. General classes and styles*/
body{
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: Georgia, Cambria, 'Times New Roman', Times, serif;
	color:#56585d;
	font-size:22px;
	background:#242529;
}
p{
	line-height:30px;
	margin-bottom:30px;
	letter-spacing: 0.01rem;
	font-weight: 400;
	font-style: normal;
	font-size: 21px;
	line-height: 1.5;
}
img{
	display:block;
}
h1{font-size:22px}
h2{font-size:22px}
h3{font-size:22px;line-height: 1.5;}
h4{font-size:18px}
h5{font-size:16px}
h6{font-size:14px;}

@font-face {
    font-family: 'HeliosCondRegular';
    src: url('../font/helioscond-webfont.eot');
    src: url('../font/helioscond-webfont.eot?iefix') format('eot'),
         url('../font/helioscond-webfont.woff') format('woff'),
         url('../font/helioscond-webfont.ttf') format('truetype'),
         url('../font/helioscond-webfont.svg#webfonth5vYffoH') format('svg');
    font-weight: normal;
    font-style: normal;
}

.container{ width: 100%; max-width: 885px; margin:0 auto;}
.wrapper{ background-color: #fff;overflow:hidden}
.col{margin-top:0;margin-bottom:0}
.breadcrumbs{
	font-size:13px;
	color:#474747;
	font-weight:bold;
	text-transform:capitalize;
}
.term{
	font-weight:bold;
	color:#242529;
	text-transform:uppercase;
	font-size:20px;
}
#top_info_section.distinct{
	padding:30px 0px;
}
#top_info_section.distinct p{
	margin-bottom:0;
}
.page_title{
	color:#242529;
	font-size:52px;
	line-height:normal;
	/*text-transform:uppercase;*/
	margin-bottom:65px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}
.is_content a{
	color:#13151c;
}
.is_content blockquote{
	color:#a3a5aa;
	padding-left:50px;
	margin-bottom:30px;
	line-height:30px;
	background:url(../img/quotes.png) left 6px no-repeat;
}
.page_description{
	color:#56585d;
	font-size:18px;
	line-height:30px;
	margin-bottom:65px;
}
.ul{
	list-style-type:circle;
}
.ul li{
	margin-bottom:20px;
	margin-left:23px;
	line-height:16px;
}
.page{
	padding:75px 0;
}
#content{
	overflow:hidden;
}
.is_fixed{
	position: fixed !important;
	top: 0 !important;
	width: 100% !important;
	z-index:100 !important;
}
body.admin-bar .is_fixed{
	margin-top: 32px;
}
.tooltip{
	position: relative;
	background: #242529;
	position:absolute;
	width:200px;
	padding:20px;
	font-size:12px;

	color:#97989e;
	display:none;
	right:-7px;
	top:61px;
	border-radius:3px;
}
.tooltip p{
	margin: 0;
	line-height: 20px;
}
.tooltip:after {
	bottom: 100%;
	right:14px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #242529;
	border-width: 6px;
	margin-left: -6px;
}
.has_hover:hover .tooltip{
	display:block;
}
.has_hover.no-more:hover .tooltip{
	display:none
}
.tooltip.outlined{
	color:#ddd;
	background-color:#474C5F
}
.tooltip.outlined:after{
	border-bottom-color:#474C5F;
}
.gallery-caption {}.bypostauthor{}
.alignleft {
    float: left;
    margin:0 15px 30px 0;
}
.aligncenter {
    display: block;
    margin: 0 auto 30px auto;
}
.alignright {
    float: right;
    margin:0 0 30px 15px;
}
.alignnone {
    float: none;
    display:block;
    margin:0 0 30px 0;
}
.size-full {
    height:auto;
	margin: 0 -10% 70px -10%;
	position:relative;
	z-index:1;
	width:120%;
	max-width:none;
}
p .alignleft {
    float: left;
    margin:5px 15px 30px 0;
}
p .aligncenter {
    display: block;
    margin: 5px auto 30px auto;
}
p .alignright {
    float: right;
    margin:5px 0 30px 15px;
}
p .alignnone {
    float: none;
    display:block;
    margin:5px 0 30px 0;
}
p .size-full {
    height:auto;
	margin: 0 -10% 70px -10%;
	position:relative;
	z-index:1;
	width:120%;
	max-width:none;
}
.post_content table {
    margin-bottom: 30px;
}
.post_content td {
    border: 1px solid #b5b5b5;
    padding: 10px 15px;
    background: #f4f4f4;
}

.post_content tr:nth-child(odd) td {
    background: #fefefe;
}

.post_content th,.post_content tfoot td {
    padding: 10px 15px;
    background: #fff!important;
    border: 1px solid #b5b5b5;
    font-weight: normal;
    text-transform: uppercase;
    white-space: nowrap;
    text-align: left;
}
.post_content tr:hover td {
    background: #fff;
}
.post_content hr{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #e7e7e8;
	margin: 1em 0;
	padding: 0;
	margin-bottom:50px;
}
.post_content ul, .post_content ol{
	margin-bottom:50px;
	list-style: none;
	position:relative;
}
.post_content ul li, .post_content ol li{
	padding-left:20px;
	margin-bottom:14px;
}
.post_content ul li{
	background:url(../img/sprite.png) 0 -824px no-repeat;
	line-height: 1.5;
}
.post_content ol{
	counter-reset:li;
}
.post_content ol li{
	position:relative;
}
.post_content ol li::before{
	content: counter(li);
	display: block;
	position: absolute;
	left: 0;
	top: 0px;
	font-size: 18px;
	line-height: 20px;
	color: #c6c7c8;
	font-family: Georgia, Cambria, 'Times New Roman', Times, serif;
	counter-increment: li;
	text-indent: 0px;
}
.post_content h1,.post_content h2,.post_content h3,.post_content h4,.post_content h5,.post_content h6{
	margin-bottom:30px;
}
.home_iframe_container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.home_iframe_container iframe , .home_iframe_container  embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.mejs-audio{
	margin-bottom:50px;
}
.row_shortcode{
	width:100%;
	margin-bottom:30px;
}
.half_shortcode{
	width:49.2%;
}
.half_shortcode,.two_thirds_shortcode,.third_shortcode{
	text-align:left;
	float:left;
}
.two_thirds_shortcode{
	width:66%;
}
.third_shortcode{
	width: 32.26%;
}
.section{
	padding-left: 50px !important;
	padding-right: 50px !important;
}
.post_content > p:last-child{
	margin-bottom:0;
}

/* 2. Header */
.sprite-topPattern{
	background: url(../img/sprite.png) repeat-x;
	height: 4px;
	margin: -1px 0 0 0;
}
header{
	box-shadow: 0 0 3px 0px #ccc;
	position: relative;
	z-index: 101;
}
#logo{
	float:left;
	font-size: 28px;
	color: #cf1a1a;
	text-decoration:none;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
	padding:11px 0px;
}
header.section{
	position:relative;
	background: #fff;
}
header.section > div{
	display: table;
}
nav{
	float:right;

	font-weight:bold
}
.nav_header_container{
	display: table-cell;
	vertical-align: middle;
}
#mobile_menu_trigger{
	width:56px;
	height:56px;
	background:#eeeff1 url(../img/mobile_menu.png) center center no-repeat;
	float:left;
	margin-right:1px;
	display:none;
	transition:all 0.3s;
}
#mobile_menu_trigger:hover{
	background-color:#242529;
}
#mobile_menu_trigger.open{
	background:#242529 url(../img/close_comments.png) center center no-repeat;
}
nav .menu, #main_search, nav .menu > li{
	float:left;
}
nav .menu > li{
	position:relative;
}
nav .menu li a{
	display:block;
	padding:9px 14px;
	color: #F30;
	font: normal 20px/20px 'HeliosCondRegular',Arial,sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	position:relative;
}
nav .menu li a:hover, nav .menu > li > a.current{
	color:#cf1a1a;
}
nav .menu{
	padding:10px 0px;
}
.menu > .menu-item-has-children > a{
	background:#fff url(../img/l1_submenu.png) 92% center no-repeat;
}.menu > .menu-item-has-children{	margin:0px 3px}
.menu > .menu-item-has-children:hover{
	box-shadow:0 0 3px 0 #ccc;
}
.menu > .menu-item-has-children:hover .sub-menu{
	display:block;
}
.menu > .menu-item-has-children > a{
	padding-right:30px;
	z-index:-1;
}.menu > .menu-item-has-children:hover > a{		z-index:1;}.menu-item-has-children > a {	background:url(../img/l1_submenu.png) 92% center no-repeat;}.sub-menu .sub-menu{	display:none !important;	box-shadow:none;	position:relative;}.menu-item-has-children:hover > .sub-menu{	display:block !important;}.sub-menu > li > .sub-menu{	text-indent:10px;}.sub-menu > li > .sub-menu > li > .sub-menu{	text-indent:20px;}.sub-menu > li > .sub-menu > li > .sub-menu > li > .sub-menu{	text-indent:30px;}.sub-menu > li >  .sub-menu >  li > .sub-menu >  li > .sub-menu >  li > .sub-menu{	text-indent:40px;}.sub-menu > li >  .sub-menu >  li > .sub-menu >  li > .sub-menu > li >  .sub-menu > li >  .sub-menu{	text-indent:50px;}.sub-menu >  li > .sub-menu >  li > .sub-menu >  li > .sub-menu >  li > .sub-menu > li >  .sub-menu > li >  .sub-menu{	text-indent:60px;}.sub-menu > li >  .sub-menu > li >  .sub-menu >  li > .sub-menu > li >  .sub-menu > li >  .sub-menu > li >  .sub-menu > li >  .sub-menu{	text-indent:70px;}.sub-menu > li >  .sub-menu > li >  .sub-menu > li >  .sub-menu > li >  .sub-menu > li >  .sub-menu > li >  .sub-menu > li >  .sub-menu >  li > .sub-menu{	text-indent:80px;}.sub-menu >  li > .sub-menu >  li > .sub-menu >  li > .sub-menu >  li > .sub-menu >  li > .sub-menu >  li > .sub-menu > li >  .sub-menu >  li > .sub-menu > li >  .sub-menu{	text-indent:90px;}
#main_search{
	width:56px;
	height:56px;
	background:#eeeff1 url(../img/sprite.png) 20px -435px no-repeat;
	display:block;
	transition:background-color 0.3s;
}
#main_search:hover, #main_search.isOpened{
	background:#242529 url(../img/sprite.png) -43px -435px no-repeat;
}
.sub-menu{
	position:absolute;
	display:none;
	box-shadow:0 0 3px 0 #ccc;
	background:#fff;
	z-index:0;
	width:200px;
}
#main_form_container{
	width:100%;
	background:#242529;
	display:none;
}
#searchform input[type="submit"]{
	display:none;
}
#searchform input[type="text"]{
	width:100%;
	background:transparent;
	border:none;
	font-size:52px;
	padding-bottom:35px;
	border-bottom:1px solid #fff;
	margin:70px 0px;
	color:#fff;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}
input:focus, textarea:focus{
	outline:none;
}
#searchform input[type="text"]::-webkit-input-placeholder {
   color: #fff;
   text-transform:uppercase;
}
#searchform input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: #fff;
   text-transform:uppercase;
}
#searchform input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
   text-transform:uppercase;
}
#searchform input[type="text"]:-ms-input-placeholder {
   color: #fff;
   text-transform:uppercase;
}

/*3. Footer*/
footer{
	width:100%;
	background:#242529;
	padding-top:20px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}
footer p{
	line-height:normal
}
footer.section {
	padding-top:80px;
}
footer hr{
	height:1px;
	background-color:#2e2f31;
	border:none;
	margin:0;
}
footer li{
	margin-bottom:10px;
}
footer a{
	text-decoration:none;
}
footer p{
	color:#5a5b5f;
	margin-bottom:25px;
	font-size:11px;
}
#optional_footer_title{
	margin-bottom:80px;
	color:#48484b;
	font-weight:bold;
	font-size:22px;
}
#cr_footer{
	padding:45px 0px;
	font-size:11px;
	font-weight: normal;
	color:#5a5b5f;
}
#cr_footer a{
	color:#8b8c92;
}
/* 3.1 Widgets */
.widget-title, #footer_content .widget-title > a{
	font-size:13px;
	font-weight:bold;
	color:#c8c9ce;
	text-transform:uppercase;
	margin-bottom:50px;
}#footer_content .widget{	margin-bottom:20px;}#footer_content .widget:nth-child(3n+1){	margin-left:0;}
#footer_content{
	padding-bottom:60px;
}
#footer_content a{
	font-size:11px;
	color:#97989e;
}
#footer_content ul{
	width:100%;
}
#footer_categories li{
	width:50%;
	float:left;
	margin-bottom:5px;
	text-decoration:none;
}
.post-date, .rss-date{
	font-size:10px;
	color:#5a5b5f;
	margin-bottom:0;
	display:block;
	width:100%;
}
.widget_ns_mailchimp .error {
	margin-bottom:10px;
	color:#ef7575;
	font-size:12px;
}
.widget ul{
	font-size: 11px;
}.widget_categories .children li {	width:100%;	padding-left:10px;}.widget_categories .children {	padding-top:10px;}
.widget_archive ul li, .widget_categories ul li, .widget_meta ul li{
	width:48%;
	margin-right:1%;
	display:inline-block;
}
.widget_nav_menu .sub-menu{
	display: block;
	width: auto;
	padding: 0px 10px;
	margin-top: 10px;
	position:relative;
	padding-left:15px;
	background:none;
	box-shadow:none;
}
.widget_nav_menu .sub-menu li{
	margin-bottom:5px;
}
.widget_nav_menu .menu-item-has-children > a{
	background:none;
}
.widget_nav_menu .menu-item-has-children:hover{
	box-shadow:none;
}
.textwidget{
	color: #5a5b5f;
	margin-bottom: 25px;
	font-size: 11px;
}.widget_search:not(:nth-child(3n)) {		padding-right:20px;}
.widget_search #searchform input[type="text"]{
	font-size: 20px;
	padding-bottom: 20px;
	margin: 0px 0px;
}
.widget_search #searchform input[type="text"]::-webkit-input-placeholder {
   text-transform:none;
}
.widget_search #searchform input[type="text"]:-moz-placeholder { /* Firefox 18- */
   text-transform:none;
}
.widget_search #searchform input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
   text-transform:none;
}
.widget_search #searchform input[type="text"]:-ms-input-placeholder {
   text-transform:none;
}
.widget_ns_mailchimp input[type="text"]{
	border: none;
	border-bottom: 1px solid #515154;
	background: transparent;
	margin-bottom: 7px;
	width: 100%;
	left: 0;
	padding: 0px 10px 13px 120px;
	margin-top:-18px;
	top: 0;
}
.widget_ns_mailchimp form > input[type="text"]{
	top:77px;
}
.widget_ns_mailchimp label, .widget_ns_mailchimp input[type="text"]{
	color:#b2b2b6;
	font-size:14px;
	font-weight:bold;

	display: block;
}
.widget_ns_mailchimp label {
	color:#48484b;
}
.widget_ns_mailchimp .button{
	border:1px solid #1d1e21;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	color:#eeeff1;
	text-align:center;
	padding:14px 14px 14px 44px;
	background:#37383d url(../img/sprite.png) 11px -178px no-repeat;
	border-radius:3px;
	margin-top:20px;
}
.widget_ns_mailchimp form{
	position:relative;
}

/* 4. Home Page */
.home .post{
	padding:55px 0px;
}
.home .post .p_title{
	margin-top:0;
}
.home_thumb{
	display:block;
	margin-bottom:50px;
	text-align:center;
}.home_thumb > img{	width:100%;}
#top_info_section{
	background:#eeeff1;
	position: relative;
	padding:50px 0px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
	z-index: 100;
}
#top_info_section a{
	text-decoration:none;
	font-weight:700;
	color:#424343;
	font-size:11px;
}
#top_info_section .left, #top_info_section .right{
	width:70%;
	float:left;
	position:relative;
}
#top_info_section .left{
	max-width:690px;
	padding-right:50px;
}
#top_info_section .right{
	width:30%;
}
#top_info_section .right{
	float:right;
}
#blog_title{
	color:#97989e;
	font-size:13px;
	text-transform:uppercase;
	margin-bottom:10px;
	width:100%;
	float:left;
}
#blog_description{
	font-size:18px;
	line-height:26px;
	color:#242529;
	margin-bottom:25px;
	float:left;
}
#top_social_media{
	margin:0;
	padding:0;
	float:left;
}
#top_social_media li{
	float:left;
}
.facebook, .twitter, .instagram, .google, .vimeo, .tumblr, .youtube{
	background:url(../img/facebook.png) left center no-repeat;
	padding-left:17px;
	margin-right:25px;
	display: block;
	line-height: 17px;
	display:block !important;
}
.vimeo{
	background:url(../img/vimeo.png) left center no-repeat;
	padding-left:24px;
}
.instagram{
	background:url(../img/instagram.png) left center no-repeat;
	padding-left:23px;
}
.twitter{
	background:url(../img/twitter.png) left center no-repeat;
	padding-left:24px;
}
.google{
	background:url(../img/google.png) left center no-repeat;
	padding-left:23px;
}
.tumblr{
	background:url(../img/tumblr.png) left center no-repeat;
	padding-left:23px;
}
.youtube{
	background:url(../img/youtube.png) left center no-repeat;
	padding-left:23px;
}
#blog_author_image{
	display: block;
	float: right;
	width:165px;
	height:165px;
	border:1px solid #c4c7ce;
	border-radius:50%;
	background-color:#eeeff1;
	overflow:hidden;
	padding:5px;
}
#blog_author_image img{
	width:100%;
	height:100%;
	border-radius:50%;
}
#latest_post{
	padding-bottom:65px;
}
#latest_post img{
	margin-bottom:60px;
}
#latest_post.post{
	padding-top:45px;
}
.post_info{
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
	position:relative;
}
.p_date{
	font-size:50px;
	color:#bebec0;
	text-align:center;
	background:url(../img/date_background.png) center center no-repeat;
	display:block;
	float:left;
	width:78px;
	height:78px;
	position:absolute;
	top: 12px;
	left:0;
	margin-bottom:0;
	line-height:normal;
}
.p_date span{
	font-size:20px;
	text-transform:uppercase;
	width: 100%;
	display: block;
	margin-top: -11px;
}
.p_title{
	padding-left:113px;
	margin:55px 0px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}
.p_title  h1{
	color:#242529;
	font-size:46px;
	margin-bottom:11px;
	/*text-transform:uppercase;*/
	line-height:normal;
	text-decoration:none;
}

.post_content h2{
	font-family:  'HeliosCondRegular', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
	color: #f30;
	margin-top: 50px;
	font-size:35px;
}
.tag_list{
	color:#97989e;
	font-size:13px;
}
.tag_list a{
	color:#242529;
	text-decoration:none;
	text-transform:capitalize;
}
.container_m{
	width:100%;
	max-width:885px;
	margin:0 auto;
}
.post{
	border-bottom:1px solid #e7e7e8;
}
.post_thumb{
	width:78px;
	height:78px;
	position:absolute;
	top: 12px;
	left: 0px;
	display:block;
	border-radius:3px;
	overflow:hidden;
}
a.post_thumb.is_media{
	background: url(../img/thumbnail-placeholder-media.png) center center no-repeat;
	background-size:contain;
	display:block !important;
}
a.post_thumb{
	background: url(../img/thumbnail-placeholder.png) center center no-repeat;
	background-size:contain;
}
.p_title h1 {
	margin-bottom:15px;	word-wrap:break-word;
	color: #f30;
	font-family: 'HeliosCondRegular',Arial,sans-serif;
}
.p_title h1 a{
	color: #F30;
	text-decoration:none;
	line-height:normal;
	font-family: 'HeliosCondRegular', Arial, sans-serif;
}
.container_s{
	max-width:730px;
	margin:0 auto;
	position:relative;
}
.read_more{

	color:#13151c;
	font-size:16px;
	text-transform:capitalize;
}
#load_more, .paging-navigation{
	background-color:#eeeff1;
	padding:40px 0;
}
.paging-navigation{
	float:none;
}
.pagin-navigation .nav-previous{
	float:left;
}
.paging-navigation .nav-next{
	float:right;
}
#load, .paging-navigation .nav-previous a, .paging-navigation .nav-next a{
	padding:23px 0px;
	background:#fff;
	font-size:22px;
	color:#97989e;
	font-weight:bold;
	margin:0 auto;
	display:block;
	box-shadow: 0 2px 0 0 #ddd;
	width:300px;
	text-align:center;
	border-radius:5px;
	text-transform:uppercase;
	text-decoration:none;

}
.paging-navigation .nav-previous a, .paging-navigation .nav-next a{
	width:200px;
}
.paging-navigation .nav-previous a{
	float:left;
}
.paging-navigation .nav-next a{
	float:right;
}


/* 6. Article Slider */
#slider_container{
	padding:70px 0px;
	background:#eeeff1;
	border-top:1px solid #e7e7e8;
}
.slide{
	min-height:358px;
	border-bottom:1px solid #d9dadd;
}
.slide > a{
	display:block;
	margin-bottom: 20px;
}
.owl-item{
	padding:0px 20px;
}

.slider_title{
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
	color:#97989e;
	font-size:22px;
	margin-bottom:70px;
	text-transform:uppercase;
}

.slide img{
	width:100%;
	height: auto;
}
.s_a_meta{
	font-size:11px;
	color:#97989e;
	margin-bottom:15px;
	line-height: inherit;
}
.s_a_meta a{
	text-decoration:none;
	color:#242529;
}
.s_a_title a{
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
	color:#242529;
	font-weight:bold;
	font-size:22px;
	text-transform:uppercase;
	text-decoration:none;
}
.owl-pagination{
	display:none;
}
.owl-buttons{
	position:absolute;
	top:-115px;
	right:0;
	cursor:default;
}
.owl-prev, .owl-next{
	font-size:0;
	opacity:1 !important;
	width:30px;
	height:30px;
	background:#fff url(../img/sprite.png) 11px -577px no-repeat !important;
	box-shadow: 0 1px 0 0 #e0e2e4;
	font-size:0 !important;
	border-radius: 3px !important;
	padding:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.owl-next{
	background:#fff url(../img/sprite.png) -16px -577px no-repeat !important;
}
.owl-prev.disabled, .owl-next.disabled{
	opacity:0.5 !important;
	cursor:default !important;
}

/* 7. 404 Page*/
.a404{
	text-align:center;
	padding:177px 0 230px 0;
}
.a404 .container_s{
	width:639px;
}
.a404 .page_title{
	margin-bottom:30px;
	line-height:52px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}
#back_to_index{
	border-radius:6px;
	background:#242529 url(../img/sprite.png) 163px -43px no-repeat;
	text-align:center;
	text-decoration:none;
	width:220px;
	line-height:52px;
	font-size:13px;
	color:#fbfbfb;

	font-weight:bold;
	text-transform:uppercase;
	display:block;
	margin:0 auto;
	text-indent: -25px;
}
/** * 6.5 Gallery * ----------------------------------------------------------------------------- */.gallery {	margin-bottom: 20px;}.gallery a {	display:block;}.gallery img {	border:none !important;	width: 100% !important;}.gallery-caption {	text-align:left !important;}.gallery-item {	float: left;	margin: 0 4px 4px 0;	overflow: hidden;	position: relative;}.gallery-columns-1 .gallery-item {	max-width: 100%;}.gallery-columns-2 .gallery-item {	max-width: 48%;	max-width: -webkit-calc(50% - 4px);	max-width:         calc(50% - 4px);}.gallery-columns-3 .gallery-item {	max-width: 32%;	max-width: -webkit-calc(33.3% - 4px);	max-width:         calc(33.3% - 4px);}.gallery-columns-4 .gallery-item {	max-width: 23%;	max-width: -webkit-calc(25% - 4px);	max-width:         calc(25% - 4px);}.gallery-columns-5 .gallery-item {	max-width: 19%;	max-width: -webkit-calc(20% - 4px);	max-width:         calc(20% - 4px);}.gallery-columns-6 .gallery-item {	max-width: 15%;	max-width: -webkit-calc(16.7% - 4px);	max-width:         calc(16.7% - 4px);}.gallery-columns-7 .gallery-item {	max-width: 13%;	max-width: -webkit-calc(14.28% - 4px);	max-width:         calc(14.28% - 4px);}.gallery-columns-8 .gallery-item {	max-width: 11%;	max-width: -webkit-calc(12.5% - 4px);	max-width:         calc(12.5% - 4px);}.gallery-columns-9 .gallery-item {	max-width: 9%;	max-width: -webkit-calc(11.1% - 4px);	max-width:         calc(11.1% - 4px);}.gallery-columns-1 .gallery-item:nth-of-type(1n),.gallery-columns-2 .gallery-item:nth-of-type(2n),.gallery-columns-3 .gallery-item:nth-of-type(3n),.gallery-columns-4 .gallery-item:nth-of-type(4n),.gallery-columns-5 .gallery-item:nth-of-type(5n),.gallery-columns-6 .gallery-item:nth-of-type(6n),.gallery-columns-7 .gallery-item:nth-of-type(7n),.gallery-columns-8 .gallery-item:nth-of-type(8n),.gallery-columns-9 .gallery-item:nth-of-type(9n) {	margin-right: 0;}.gallery-caption {	background-color: rgba(0, 0, 0, 0.7);	-webkit-box-sizing: border-box;	-moz-box-sizing:    border-box;	box-sizing:         border-box;	color: #fff;	font-size: 12px;	line-height: 1.5;	margin: 0;	max-height: 50%;	opacity: 0;	padding: 6px 8px;	position: absolute;	bottom: 0;	left: 0;	text-align: left;	width: 100%;}.gallery-caption:before {	content: "";	height: 100%;	min-height: 49px;	position: absolute;	top: 0;	left: 0;	width: 100%;}.gallery-item:hover .gallery-caption {	opacity: 1;}.gallery-columns-7 .gallery-caption,.gallery-columns-8 .gallery-caption,.gallery-columns-9 .gallery-caption {	display: none;}
/* 8. Post */.sticky  {	background:#242529;	color:#97989e;}.sticky  .p_title h1 a , .sticky .tag_list a , .sticky .is_content a , .sticky .read_more{	color:#fff;}#page-links{	margin-bottom: -30px;	margin-top: 50px;}
.page.post{
	position:relative;
	border-bottom:none;
}
.in_post{
	padding:0;
	margin:0;
	margin-bottom:50px;
}
.post_title{
	color: #242529;
	font-size: 52px;
	margin-bottom: 11px;
	/*text-transform: uppercase;*/
	line-height: normal;

}
.post .tag_list{
	margin-bottom:
}
.wp-caption{
	max-width:100%;
	margin-bottom:50px;
}
.wp-caption .size-full{
	margin-bottom:10px;
}
.wp-caption-text{
	color:#a3a5aa;
	font-weight:bold;
	font-size:12px;
	text-align:right;
}
.tags{
	padding-top:30px;
	border-top:1px solid #e7e7e8;
	background: url(../img/tags.png) 0 30px no-repeat;
	padding-left:25px;
	margin-top:80px;
}
.tags a{
	float:left;
	font-size:12px;
	color:#242529;
	padding: 3px 7px;
	line-height:18px;
	text-transform:capitalize;
	text-decoration:none;
	background:#eeeff1;
	margin-left:7px;	margin-bottom:7px;
	border-radius:3px;
}
.next_article, .prev_article{
	float:right;
	background:#fff url(../img/sprite.png) 11px 9px no-repeat;
	width:30px;
	height:30px;
	border-radius:3px;
	box-shadow: 0 1px 0 0 #e0e2e4;
	margin-left:7px;
	position:relative;
}
.next_article{
	background:#fff url(../img/sprite.png) -16px 9px no-repeat;
}
.next_article.no-more{
	background:#fff url(../img/sprite.png) -16px -577px no-repeat;
}
.prev_article.no-more{
	background:#fff url(../img/sprite.png) 11px -577px no-repeat;
}
.no-more{
	cursor:default;
}
#top_info_section.post{
	padding:20px 0px;
}
#comments_nr, .post_share, .post_share li{
	floaT:left;
}
#comments_nr, .post_share li a{
	display:block;
	height:30px;
}
#comments_nr, .post_share{
	box-shadow: 0 1px 0 0 #e0e2e4;
}
.post_share{
	border-radius:3px;
	overflow:hidden;
}
.post_share li{
	border-right:1px solid #e0e2e4;
	background:#fff;
}
#comments_nr{
	border-radius:3px;
	margin-right:7px;
	padding-left:36px;
	padding-right:10px;
	background: #fff url(../img/sprite.png) 11px -120px no-repeat;
	line-height: 30px;
	text-transform: capitalize;
	color:#474747;
	font-size:13px;
}
.post_share span{
	float:left;
	font-size:13px;
	color:#97989e;
	text-transform:capitalize;
	line-height:30px;
	background:#fff;
	padding:0 10px;
}
.post_share li a{
	width:30px;
	height:30px;
	margin-right:0 !important;
}
.post_share .facebook{
	background:url(../img/sprite.png) 10px -514px no-repeat;
}
.post_share .twitter{
	background:url(../img/sprite.png) -21px -514px no-repeat;
}
.post_share .google{
	background:url(../img/sprite.png) -53px -514px no-repeat;
}

/* 9. Comments */
#comments_container{
	width:100%;
	height:100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index:10;
	display:none;
}
#comments_overlay{
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.8);
	cursor:pointer;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index:2;
}
#comments_section{
	position:absolute;
	top:0;
	right:-680px;
	width:680px !important;
	height:100%;
	background:#242529;
	transition:all 0.4s;
	overflow-y:auto;
	max-width:100% !important;
	z-index:2;
}
#comments_section.inView{
	right:0px;
}
#comments_meta{
	margin-bottom:40px;
	border-bottom:1px solid #3f3f43;
	position:relative;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}
#comments_meta > p{
	font-size: 26px;

	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
	position:relative;
	z-index:0;
	color:#c8c9ce;
}
#close_comments{
	position:absolute;
	z-index:1;
	top:6px;
	right:0;
	background:url(../img/close_comments.png) center center no-repeat;
	width:18px;
	height:18px;
	display:block;
}
.comments-area {}
.comments-area footer{padding:0}
.comments-title {display:none;}
.comment-reply-title{
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
	font-size:26px;
	color:#c8c9ce;
	font-weight:bold;
	line-height:26px;
	text-transform:uppercase;
}
.comment-list {
	list-style: none;
	margin: 0 0 48px 0;
}
.comment-author {
	font-size: 14px;
	line-height: 1.7142857142;
}
.comment-list .reply,
.comment-metadata {
	font-size: 12px;
	line-height: 2;
	text-transform: uppercase;
}
.comment-list .reply {
	margin-top: 12px;
}
.comment-author b.fn, .comment-author b.fn a{
	display:block;
	text-transform:uppercase;
	color:#c8c9ce;
	font-size:13px;
	font-weight:bold;

	line-height: 13px;
	padding-top: 2px;
	text-indent:-1px;
}
.comment-author a {
	color: #2b2b2b;
}
.comment-list .trackback a,
.comment-list .pingback a,
.comment-metadata a {
	color: #767676;
}
.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #41a62a;
}
.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
	border-bottom:1px solid #3f3f43;
	margin-bottom: 45px;
	padding-bottom: 40px;
}
.comment-list > li:first-child > article,
.comment-list > .pingback:first-child,
.comment-list > .trackback:first-child {
	border-top: 0;
}
.comment-author {
	position: relative;
}
.comment-author .avatar {
	width:40px;
	height:40px;
	border-radius:3px;
	position: absolute;
	top:0;
	lefT:0;
}
.comment-author,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply,
.comment-metadata {
	padding-left: 50px;
}
.comment-content, .comment-list .reply{
	padding-left:0;
}
.comment-edit-link {
	margin-left: 10px;
}
.comment-content {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
	margin-top:20px
}
.comment-content ul,
.comment-content ol {
	margin: 0 0 24px 22px;
}
.comment-content li > ul,
.comment-content li > ol {
	margin-bottom: 0;
}
.comment-content > :last-child {
	margin-bottom: 0px;
}
.comment-list .children {
	list-style: none;
	margin-left: 90px;
}
.comment-respond {
	margin-bottom: 24px;
	padding: 0;
}
.comment .comment-respond {
	margin-top: 24px;
}
.comment-respond h3 {
	margin-top: 0;
}
.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.no-comments,
.form-allowed-tags,
.form-allowed-tags code {
	color: #767676;
}
.comment-notes,
.comment-awaiting-moderation,
.logged-in-as {
	font-size: 14px;
	line-height: 1.7142857142;
}
.no-comments {
	font-size: 24px;
	font-weight: 900;
	line-height: 1.5;
	margin-top: 24px;
	text-transform: uppercase;
}
.comment-form label {
	display: block;
}
.form-allowed-tags,
.form-allowed-tags code {
	font-size: 12px;
	line-height: 1.5;
}
.comment-reply-title small a {
	color: #2b2b2b;
	float: right;
	height: 24px;
	overflow: hidden;
	width: 24px;
}
.comment-reply-title small a:hover {
	color: #41a62a;
}
.comment-navigation {
	font-size: 12px;
	line-height: 2;
	margin-bottom: 48px;
	text-transform: uppercase;
}
.comment-navigation .nav-next,
.comment-navigation .nav-previous {
	display: inline-block;
}
.comment-navigation .nav-previous a {
	margin-right: 10px;
}
#comment-nav-above {
	margin-top: 36px;
	margin-bottom: 0;
}
.comment-content p{
	margin:20px 0 20px 0;
	color:#919298;
	line-height:24px;
	font-size:12px;
}
.form-allowed-tags{
	display:none;
}
#commentform label{
	display:none;
}
#commentform input, #commentform textarea{
	background:#48484b;
	border:1px solid #1d1e21;
	border-radius:3px;
}
#commentform textarea, #commentform input{
	max-width:100%;
	width:100%;
	margin-bottom:20px;
	padding:12px;
	font-size:13px;
	color:#7d7d83;
}
#commentform::-webkit-input-placeholder {
   font-size:13px;
	color:#7d7d83;
}
#commentform:-moz-placeholder {
   font-size:13px;
	color:#7d7d83;
}
#commentform::-moz-placeholder {
   font-size:13px;
	color:#7d7d83;
}
#commentform:-ms-input-placeholder {
   font-size:13px;
	color:#7d7d83;
}
#commentform p{
	margin-bottom:0;
}
#commentform input{
	margin-bottom:10px;
}
.form-submit #submit, #cancel-comment-reply-link{
	padding:24px;
	font-size:11px;
	color:#242529;
	font-weight:bold;
	text-transform:uppercase;

	display:block;
	border:1px solid #1d1e21;
	background:#b0b0b5;
	border-radius:3px;
	line-height:11px;
	width:auto;
}
#cancel-comment-reply-link{
	float:right;
	padding: 6px 10px;
	text-decoration: none;
}
.logged-in-as, .comment-notes{
	color:#48484b;
	margin-bottom:35px !important;
	font-size:10px;

	font-weight:normal;
	display:block;
}
.logged-in-as a{
	color:#c8c9ce;
	text-decoration:none;
}
.comment-respond{
	margin-top:45px;
	margin-bottom:45px;
}
.comment-reply-link{
	color:#c8c9ce !important;
	font-size:10px;
	font-weight:bold;

	text-transform:uppercase;
}
span.says{
	display:none;
}
.comment-metadata a{
	font-size:10px;
	font-weight:regular;
	color:#48484b;

	text-decoration:none;
	text-transform:none;
}
body.page{
	padding:0;
}
.cbox1{
	padding:50px 10px 50px 50px
}
.cbox2{
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.cbox3{
	width:100%;
	height:100%;
}
.jspVerticalBar, .jspTrack, .jspDrag{
	width:5px;
	border-radius:5px;
}
.jspDrag{
	background:#56575c;
}
.jspVerticalBar{
	background:transparent;
	right:10px !important;
}
.jspTrack{
	background:#35363a;
}
.jspPane{
	width:580px !important;
}
.jspContainer{
	width:620px !important;
}

/* 10. Contact Form 7 */
.wpcf7 input , .wpcf7 textarea {
	border: 1px solid #ababab;
	padding: 10px;
	width: 100%;
	max-width: 500px;
	border-radius: 3px;
	margin-top:5px;
}
.wpcf7 input:focus , .wpcf7 textarea:focus {
	border-color: #2d2d2d;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.16);
}
.wpcf7 input[type="submit"] {
    background: #242529;
    color: #FBFBFB;
    display: block;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	border-color: #141517;
}
.wpcf7 input[type="submit"]:hover {
	background: #35363b;
}
.wpcf7 p {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}
div.wpcf7-response-output {
	margin: 0;
	max-width:500px;
	width:100%;
	font-size: 12px;
	padding: 10px;
}
.wpcf7 p:last-of-type {
	margin-bottom:0;
}

.sprite-articleArrows{ background-position: 0 0; width: 35px; height: 11px; }
.sprite-backHome{ background-position: 0 -61px; width: 18px; height: 16px; }
.sprite-comments{ background-position: 0 -127px; width: 16px; height: 14px; }
.sprite-footerEmail{ background-position: 0 -191px; width: 24px; height: 16px; }
.sprite-logo{ background-position: 0 -257px; width: 95px; height: 21px; }
.sprite-menuArrow{ background-position: 0 -328px; width: 6px; height: 3px; }
.sprite-quotes{ background-position: 0 -381px; width: 32px; height: 24px; }
.sprite-search{ background-position: 0 -455px; width: 16px; height: 16px; }
.sprite-shareing{ background-position: 0 -521px; width: 76px; height: 15px; }
.sprite-sliderArrows{ background-position: 0 -586px; width: 36px; height: 11px; }
.sprite-socialMedia{ background-position: 0 -647px; width: 187px; height: 16px; }
.sprite-tags{ background-position: 0 -713px; width: 20px; height: 20px; }
.sprite-topPattern{ background-position: 0 -783px;}
.sprite-ul{ background-position: 0 -837px; width: 8px; height: 8px; }

.article_link {
	position: relative;
	color: #13151c;
}

.link-title {
	position: absolute;
	width: 290px;
	text-align: left;
	font-size: 17px;
	top: 4px;
	font-weight: normal;
	font-family: Georgia, Cambria, 'Times New Roman', Times, serif;
}

.article_link.prev_article {
	float: left;
}

.article_link.next_article .link-title {
	right: 40px;
	text-align: right;
}

.article_link.prev_article .link-title {
	left: 40px;
}


.nav {
	position: absolute;
	background-color: #e1e1e6;
	width: 230px;
	border-radius: 5px;
	display: none;
	left: 150px;
	top: 10px;
}

.nav._visible {
	display: block;
}

.nav .__menu {

}

.nav .__menu .__item {
	/*border-bottom: 1px solid #ccc; */
}

.nav .__menu .__item:last-child {
	border: none;
}

.nav .__menu .__item .__link {
	width: 100%;
	height: 100%;
	display: block;
	padding: 9px 14px;
	color: #f32500;
	font: normal 20px/20px 'HeliosCondRegular',Arial,sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
}

.nav .__menu .__item .__link:hover {
	color: rgba(254,106,0,1.00);
	background: #f5f5f5;
} 
.logo-image {
	display: inline-block;
}

#logo .blog {
	font-size:26px;
}


.b-socials {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
	margin: 30px 0 0 0;
}

.__comments-button {
	text-decoration: none;
	font-weight: 700;
	color: #424343;
	font-size: 11px;
	border-radius: 3px;
	margin-right: 7px;
	padding-left: 36px;
	padding-right: 10px;
	background: #fff url(../img/sprite.png) 11px -120px no-repeat;
	line-height: 30px;
	text-transform: capitalize;
	color: #474747;
	font-size: 11px;
	border: 1px solid #e9e2e4;
	box-shadow: 0 1px 0 0 #e0e2e4;
	display: block;
	height: 30px;
	float: left;
}

.__post_share {
	box-shadow: none;
}

.__post_share li {
	margin: 0;
	padding: 0 !important;
	background: none !important;
	border: 1px solid #e9e2e4;
}

.__footer {
	background: #eeeff1;
	margin-bottom: -20px;
}

.__footer .__posts_nav {
	height: 55px;
	width: 100%;
	max-width: 885px;
	margin: 0 auto;
	padding: 30px 0
}

.b-subscribe {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

.b-subscribe .__email-inner {
	margin: 20px auto;
	width: 600px;
	padding: 45px 0;
}

.b-subscribe .__email-inner .__email-input {
	float: left;
	width: 460px;
	border-radius: 3px;
	box-shadow: none;
	outline: none;
	border: 1px solid #dedfe2;
	padding: 2px 10px;
	font-size: 18px;
	height: 34px;
}

.b-subscribe .__email-inner .__submit {
	background-color: #f7a71d;
	color: white;
	text-transform: uppercase;
	padding: 0 10px;
	height: 32px;
	outline: none;
	border: none;
	margin: 0 0 0 5px;
	font-size: 17px;
	border-radius: 3px;
	border-bottom: 2px solid #b75b1e;
	border-top: 3px solid transparent;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

.b-subscribe .__email-inner .__email-input:focus {
	border: 1px solid #f7a71d;
}

.b-subscribe .__email-inner .__submit:hover {
	opacity: 0.8;
}

.b-subscribe .__email-inner .__submit:focus {
	box-shadow: 0 0 1px 1px #b75b1e;
}

.b-subscribe .__email-inner .__submit:active {
	background-color: #f7a71d;
	border-bottom: 2px solid transparent;
	border-top: 3px solid #b75b1e;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
}


.b-subscribe .__email-inner .__text-inner {
	font-size: 16px;
	text-align: center;
	margin: 10px 0 20px 0;
}

.__header-wrapper {
	position: relative;
}

.corner {
	display: inline-block;
	width: 0;
	height: 0;
	border-bottom: 14px solid rgba(0, 0, 0, 0);
	border-top: 14px solid rgba(0, 0, 0, 0);
	border-right: 15px solid #e1e1e6;
	vertical-align: top;
	position: absolute;
	left: -15px;
	top: 50%;
	margin-top: -25px;
}

.__wrapper {
	position: relative;
}

.__wrapper._left {
	float: left;
}

.__wrapper._right {
	float: right;
}


.nav .__menu .__item .__link._inactive {
	color: #a19fa6;
}

.contact .__icon {
	display: inline-block;
	width: 29px;
	height: 29px;
}

.contact .__icon._email {
	background: url(../img/email.png);
}

.contact .__icon._phone {
	background: url(../img/phone.png);
}

.contact .__link {
	color: #eeeff1;
	display: inline-block;
	vertical-align: top;
}

.contact._email .__link {
	font-size: 18px;
	vertical-align: super;
}

.footer-contacts {
	width: 885px;
	margin: 0 auto;
}

.__post_share span{
	float:left;
	font-size:13px;
	color:#97989e;
	text-transform:capitalize;
	line-height:30px;
	background:#fff;
	padding:0 10px;
}
.__post_share li a{
	width:30px;
	height:30px;
	margin-right:0 !important;
}
.__post_share .facebook{
	background:url(../img/sprite.png) 10px -514px no-repeat;
}
.__post_share .twitter{
	background:url(../img/sprite.png) -21px -514px no-repeat;
}
.__post_share .google{
	background:url(../img/sprite.png) -53px -514px no-repeat;
}

.__post_share, .__post_share li{
	float:left;
}
.__post_share li a{
	display:block;
	height:30px;
}
.__post_share{
	box-shadow: 0 1px 0 0 #e0e2e4;
}

.footer-contacts .__post_share li {
	background: #fff !important;
}

.footer-contacts .__post_share {
	box-shadow: none;
}

.footer-contacts .__post_share li:first-child {
	border-radius: 2px 0 0 2px;
}

.footer-contacts .__post_share li:last-child {
	border-radius: 0 2px 2px 0;
}